Skip to content

# Interface: Notification

Renderer.Component.Notification

## Table of contents

### Properties

- id
- message
- status
- timeout

### Methods

- onClose

## Properties

### id

• `Optional` id: NotificationId

### message

• message: NotificationMessage

### status

• `Optional` status: NotificationStatus

### timeout

• `Optional` timeout: `number`

## Methods

### onClose

▸ `Optional` onClose(): `void`

#### Returns

`void`